mml.embedding.mode
Prev | FO: General Params | Next

## mml.embedding.mode

mml.embedding.mode — Specifies how inline MathML is processed

## Synopsis

        <xsl:param name="mml.embedding.mode">external-graphic</xsl:param>

## Description

This parameter specifies how inline MathML formulas are embedded into the output document.

inline

  Content is copied over inline with its namespace.

external-graphic

  Content is extracted into an externel file and referenced by an external-graphic element.

instream-foreign-object

  Content is copied over with its namespace inside an instream-foreign-object element.

Prev | Up | Next
generate.titlepage | Home | slide.font.family